
/* tabelas */

#frame-tabela h3 a {
	display:block;
	background:url(https://img.terra.com.br/esportes/libertadores/2009/img/tabela.gif) no-repeat;
	height:30px;
	text-indent:-5000px;
}

.oculto { display:none }

#frame-tabela ul {
	float:left;
	background:url(https://img.terra.com.br/noticias/reuse_especiais/img/tracejado.gif) repeat-y 112px 0;
}
#frame-tabela ul li{
	float:left;
}
#frame-tabela ul li a {
	height:20px;
	display:block;
	text-indent:-5000px;
}
#frame-tabela ul li#ultimos a {
	background:url(https://img.terra.com.br/esportes/libertadores/2009/img/tabela-ultimos.gif) no-repeat;
	width:106px;
	margin-right:13px;
}
#frame-tabela ul li#proximos a {
	background:url(https://img.terra.com.br/esportes/libertadores/2009/img/tabela-proximos.gif) no-repeat;
	width:81px;
}
#frame-tabela ul li a:hover,
 #frame-tabela ul li.s a {
	background-position:0 -20px !important;
}
#frame-tabela table {
	margin-top:5px;
	border-collapse:collapse;
	width:407px;
	clear:both;
}
#frame-tabela table th {
	text-indent:-5000px;
	height:22px;
}
#frame-tabela table td {
	border:1px solid #fff;
	background-color:#eceae7;
	padding:3px 6px;
	text-align:left;
	font-weight:bold;
	color:#47423a;
	font-size:11px;
}
#frame-tabela #dia {
	width:60px;
	background:#beb7af url(https://img.terra.com.br/esportes/libertadores/2009/img/tabela-dia.gif) no-repeat 0 0;
}
#frame-tabela #hora { 
	width:70px;
	background:#beb7af url(https://img.terra.com.br/esportes/libertadores/2009/img/tabela-hora.gif) no-repeat 0 0;
}
#frame-tabela #grupo { 
	width:75px;
	background:#beb7af url(https://img.terra.com.br/esportes/libertadores/2009/img/tabela-grupo.gif) no-repeat 0 0;
}
#frame-tabela #jogo { background:#beb7af url(https://img.terra.com.br/esportes/libertadores/2009/img/tabela-jogo.gif) no-repeat 0 0; }

#frame-tabela p {
	display:block;
	margin:10px 0;
	float:left;
	clear:both;
}
#frame-tabela p a {
	color:#f90;
	font-weight:bold;
	font-size:11px;
}
#frame-tabela p a:hover {
	text-decoration:underline;
}

/* classificacao */

#frame-classificacao h3 a {
	display:block;
	background:url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao.gif) no-repeat;
	height:30px;
	text-indent:-5000px;
}

#frame-classificacao ul {
	float:left;
	background:url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-grupos-bg.gif) no-repeat 0 center;
	padding:0 0 0 47px;
}
#frame-classificacao ul li{
	float:left;
	margin-right:1px;
	display:inline;
}
#frame-classificacao ul li a {
	height:20px;
	display:block;
	text-indent:-5000px;
	width:15px;
	background-repeat:no-repeat;
	background-position:0 -20px;
}
#frame-classificacao ul li#link-1 a { background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-link-1.gif); }
#frame-classificacao ul li#link-2 a { background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-link-2.gif); }
#frame-classificacao ul li#link-3 a { background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-link-3.gif); }
#frame-classificacao ul li#link-4 a { background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-link-4.gif); }
#frame-classificacao ul li#link-5 a { background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-link-5.gif); }
#frame-classificacao ul li#link-6 a { background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-link-6.gif); }
#frame-classificacao ul li#link-7 a { background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-link-7.gif); }
#frame-classificacao ul li#link-8 a { background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-link-8.gif); }

#frame-classificacao ul li a:hover,
#frame-classificacao #grupo-1 ul li#link-1 a,
#frame-classificacao #grupo-2 ul li#link-2 a,
#frame-classificacao #grupo-3 ul li#link-3 a,
#frame-classificacao #grupo-4 ul li#link-4 a,
#frame-classificacao #grupo-5 ul li#link-5 a,
#frame-classificacao #grupo-6 ul li#link-6 a,
#frame-classificacao #grupo-7 ul li#link-7 a,
#frame-classificacao #grupo-8 ul li#link-8 a {
	background-position:0 0 !important;
}
#frame-classificacao table {
	margin-top:5px;
	border-collapse:collapse;
	width:195px;
	clear:both;
}
#frame-classificacao table th {
	text-indent:-5000px;
	height:22px;
}
#frame-classificacao table td {
	border:1px solid #fff;
	background-color:#eceae7;
	padding:3px 6px;
	text-align:left;
	font-weight:bold;
	color:#47423a;
	font-size:11px;
}
#frame-classificacao table td img { margin:0 0 -2px 0; }
#frame-classificacao table a {
	font-size:11px;
}
#frame-classificacao table a b {
	color:#f90;
}
#frame-classificacao table a:hover {
	color:#f90;
	cursor:pointer;
}
#frame-classificacao #grupo { width:140px; background:#beb7af no-repeat 0 0; }

#frame-classificacao #grupo-1 #grupo { background-image: url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-1.gif); }
#frame-classificacao #grupo-2 #grupo { background-image: url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-2.gif); }
#frame-classificacao #grupo-3 #grupo { background-image: url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-3.gif); }
#frame-classificacao #grupo-4 #grupo { background-image: url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-4.gif); }
#frame-classificacao #grupo-5 #grupo { background-image: url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-5.gif); }
#frame-classificacao #grupo-6 #grupo { background-image: url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-6.gif); }
#frame-classificacao #grupo-7 #grupo { background-image: url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-7.gif); }
#frame-classificacao #grupo-8 #grupo { background-image: url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-8.gif); }

#frame-classificacao th#pontos { background:#beb7af url(https://img.terra.com.br/esportes/libertadores/2009/img/classificacao-pontos.gif) no-repeat 0 0; }
#frame-classificacao .pontos { text-align:center; }

#frame-classificacao p {
	display:block;
	margin:10px 0;
	float:left;
	clear:both;
}
#frame-classificacao p a {
	color:#f90;
	font-weight:bold;
	font-size:11px;
}
#frame-classificacao p a:hover {
	text-decoration:underline;
}


/* selecoes */

#frame-selecoes #selecoes {
	background:#eceae7;
	float:left;
	padding-bottom:2px;
}

#frame-selecoes ol {
	width:244px;
	float:left;
	padding:6px 0;
	width:250px;
	background:#beb7af;
}

#frame-selecoes ol li {
	float:left;
	margin:0 -2px 0 8px;
	display:inline;
}
#frame-selecoes ol li a {
	display:block;
	text-indent:-5000px;
	height:18px;
	background:no-repeat 0 0;
}
#frame-selecoes ol li#link-selecoes a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/selecoes-selecoes.gif); width:45px; }
#frame-selecoes ol li#link-artilheiros a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/selecoes-artilheiros.gif); width:82px; display : none; }
#frame-selecoes ol li a:hover, #frame-selecoes #selecoes ol li#link-selecoes a, #frame-selecoes #artilheiros ol li#link-artilheiros a {
	background-position: 0 -18px;
}

#frame-selecoes #selecoes p {
	text-indent:10px;
	display:block;
	margin:10px 0 0;
	padding-bottom:10px;
	float:left;
	clear:both;
	width:200px;
}
#frame-selecoes #selecoes p a {
	color:#f90;
	font-weight:bold;
	font-size:11px;
}
#frame-selecoes #selecoes p a:hover {
	text-decoration:underline;
}

#frame-selecoes #selecoes ul {
	clear:both;
	width:244px;*width:246px;
	float:left;
	padding:0 1px;
	margin:15px 2px 0;
	width:244px;
	background:#fff;
	height:216px;
}

#frame-selecoes #selecoes ul li{
	float:left;
	margin:2px -1px 1px 1px;
}
#frame-selecoes #selecoes ul li a {
	display:block;
	width:30px;
	height:39px;
	background:#fff no-repeat 3px 3px;
	text-indent:-5000px;
}
#frame-selecoes #selecoes ul li a:hover { background-color:#f90;}
#frame-selecoes #selecoes ul li#time-01 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/america-de-cali-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-02 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/aurora-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-03 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/boca-juniors-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-04 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/boyaca-chico-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-05 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/caracas-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-06 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/chivas-guadalajara-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-07 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/colocolo-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-08 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/cruzeiro-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-09 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/defensor-sporting-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-10 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/deportivo-anzoategui-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-11 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/deportivo-cuenca-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-12 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/deportivo-quito-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-13 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/deportivo-tachira-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-14 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/el-nacional-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-15 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/estudiantes-de-la-plata-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-16 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/everton-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-17 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/gremio-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-18 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/guarani-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-19 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/independiente-medellin-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-20 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/lanus-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-21 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/ldu-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-22 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/libertad-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-23 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/nacional-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-24 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/nacional-uru-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-25 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/pachuca-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-26 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/palmeiras-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-27 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/penarol-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-28 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/real-potosi-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-29 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/river-plate-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-30 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/san-lorenzo-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-31 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/san-luis-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-32 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/sao-paulo-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-33 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/sport-recife-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-34 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/sporting-cristal-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-35 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/universidad-de-chile-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-36 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/universidad-san-martin-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-37 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/universitario-escudo-p.gif);}
#frame-selecoes #selecoes ul li#time-38 a {	background-image:url(https://img.terra.com.br/esportes/libertadores/2009/img/universitario-de-sucre-escudo-p.gif);}
/* artilheiroa */

#frame-selecoes #artilheiros {
	background:#eceae7;
	float:left;
	padding-bottom:2px;
}

#frame-selecoes #artilheiros p {
	text-indent:10px;
	display:block;
	margin:10px 0 0;
	float:left;
	clear:both;
	width:200px;
	padding-bottom:10px;
}
#frame-selecoes #artilheiros p a {
	color:#f90;
	font-weight:bold;
	font-size:11px;
}
#frame-selecoes #artilheiros p a:hover {
	text-decoration:underline;
}

#frame-selecoes #artilheiros ul {
	clear:both;
	width:244px;*width:246px;
	float:left;
	padding:6px 1px;
	margin:15px 2px 0;
	width:244px;
	background:#fff;
	height:204px;_height:216px;
}

#frame-selecoes #artilheiros ul li{
	float:left;
	clear:both;
}
#frame-selecoes #artilheiros ul li a {
	display:block;
	background:url(https://img.terra.com.br/noticias/reuse_especiais/img/bullet.gif) no-repeat 5px 8px;
	font-size:12px;
	font-weight:bold;
	padding:3px 0 2px;
	text-indent:13px;
	color:#5d5850;
}
#frame-selecoes #artilheiros ul li a:hover {
	color:#f90;
}
